/*全局样式*/
.header img,.footer img,.why img{max-width: 100%;}

/* banner */
.hk-bann{width:100%;position: relative;}
.hk-bann .contain{position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);text-align: center;}
.hk-bann img{max-width:100%;}
.hk-bann h1{font-size:80px;line-height:80px;color:#fff;text-align: center;font-weight: bold;}
.hk-bann h3{margin:25px auto;}
.hk-bann p{width:860px;height:42px;line-height: 42px;background:url(../images/hkpage/bnr-2.png) no-repeat center;color:#fff;text-align: center;font-size:24px;margin:0px auto;}
.hk-bann a{display: block;width:334px;height:65px;line-height: 63px;border:1px solid #fff;color:#fff;border-radius: 8px;font-size:34px;text-align: center;margin: 0px auto;transition: all 0.5s;margin-top:60px;position: relative;}
.hk-bann a:hover{background:#fff;color:#333;}

/* 服务 */
.hk-server{padding:90px 0;text-align:center;}
.hk-server h2{font-size:36px;color:#010827;font-weight:bold;}
.hk-server .info{font-size:16px;color:#d2d2d2;margin:5px auto 80px;}
.hk-server ul li{width:25%;float:left;color:#707070;font-size:18px;line-height:30px;min-height:375px;-webkit-transition:all .2s linear;transition:all .2s linear;padding:30px;}
.hk-server ul li:hover{background: #f5f5f5;}
.hk-server ul li span{position: relative;top:0px;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hk-server ul li:hover span{top:-10px;}
.hk-server li h4{color:#1dcbc6;font-size:24px;margin:25px auto;}
.hk-faq{background:url(../images/dbsh/kfbg.png) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:14px;margin-left:-405px;}


/* 聚惠服务优势 */
.jh-adv{width:100%;padding:80px 0;text-align: center;background:#f7f7f7 url(../images/dbsh/db-bg.jpg) no-repeat center / cover;}
.jh-adv h2{font-size:36px;color:#1b1b1b;font-weight:bold;position: relative;}
.jh-adv .info{font-size:16px;color:#d2d2d2;margin:5px auto 0px;}
.jh-adv .jh-advlist p{text-align: center;}
.jh-adv .jh-advlist{text-align: center;}
.jh-adv .jh-advlist li{width:22.375%;padding:40px 20px;background: #fff;font-size: 28px;text-align: center;float:left;margin-left:3.5%;margin-top: 100px;transition: all 0.5s linear;border:1px solid #eee;}
.jh-adv .jh-advlist li:first-child{margin-left:0;}
.jh-adv .jh-advlist li h4{margin: 25px 0;font-size:24px;font-weight: bold;position: relative;padding-bottom:30px;}
.jh-adv .jh-advlist li h4:after{content:"";position: absolute;left:50%;margin-left:-30px;bottom:0px;width:60px;height:4px;background:#eee;}
.jh-adv .jh-advlist span{color:#959595;font-size:18px;display: block;line-height:35px;}
.jh-adv .jh-advlist li:hover{background:#1dcbc6;border-color:#1dcbc6;}
.jh-adv .jh-advlist li:hover h4,.jh-adv .jh-advlist li:hover span{color:#fff;}
.jh-adv .jh-advlist p{width:120px;height:120px;display: block;margin:0px auto;transition: all 0.3s linear;}

.jh-adv .jh-advlist li .a1{background:url(../images/dbsh/a1.png) no-repeat center;}
.jh-adv .jh-advlist li .a2{background:url(../images/dbsh/a2.png) no-repeat center;}
.jh-adv .jh-advlist li .a3{background:url(../images/dbsh/a3.png) no-repeat center;}
.jh-adv .jh-advlist li .a4{background:url(../images/dbsh/a4.png) no-repeat center;}

.jh-adv .jh-advlist li:hover .a1{background:url(../images/dbsh/a1on.png) no-repeat center;}
.jh-adv .jh-advlist li:hover .a2{background:url(../images/dbsh/a2on.png) no-repeat center;}
.jh-adv .jh-advlist li:hover .a3{background:url(../images/dbsh/a3on.png) no-repeat center;}
.jh-adv .jh-advlist li:hover .a4{background:url(../images/dbsh/a4on.png) no-repeat center;}



/* 服务流程 */
.fwlc{padding:80px 0; overflow: hidden;}
.fwlc h2{font-size:36px;color:#1b1b1b;font-weight:bold;text-align: center;}
.fwlc .info{font-size:16px;color:#d2d2d2;margin:5px auto 0px;text-align: center;}
.fwlc-content{margin-top:80px;}
.fwlc-content ul{overflow: hidden;}
.fwlc-content li{width:22.6%;float:left;margin-left:3.2%;font-size:16px;color:#333;border:1px solid #eee;padding:20px 10px 20px 105px;transition: all 0.5s;position: relative;}
.fwlc-content li span{position:absolute;width:32px;height:35px;background:url(../images/dbsh/sjx.png) no-repeat center;right:-40px;top:50%;margin-top:-18px;}
.fwlc-content li:first-child{margin-left:0px;}
.fwlc-content li h4{font-size:24px;font-weight:bold;margin-bottom: 10px;}

.fwlc-content ul li.f1{background: url(../images/dbsh/sh1.png) no-repeat 10px center;transition: all 0.5s;}
.fwlc-content ul li.f2{background: url(../images/dbsh/sh2.png) no-repeat 10px center;transition: all 0.5s;}
.fwlc-content ul li.f3{background: url(../images/dbsh/sh3.png) no-repeat 10px center;transition: all 0.5s;}
.fwlc-content ul li.f4{background: url(../images/dbsh/sh4.png) no-repeat 10px center;transition: all 0.5s;}

.fwlc-content ul li.f1:hover{background: url(../images/dbsh/sh1on.png) no-repeat 10px center;}
.fwlc-content ul li.f2:hover{background: url(../images/dbsh/sh2on.png) no-repeat 10px center;}
.fwlc-content ul li.f3:hover{background: url(../images/dbsh/sh3on.png) no-repeat 10px center;}
.fwlc-content ul li.f4:hover{background: url(../images/dbsh/sh4on.png) no-repeat 10px center;}
.fwlc-content ul li:hover{border-color:#00bbcd;}

/* 为什么要入深户 */
.jh-why{padding:80px 0;background:url(../images/dbsh/whybg.jpg) no-repeat center;}
.jh-why h2{font-size:36px;color:#fff;font-weight:bold;text-align: center;}
.jh-why .info{font-size:16px;color:#e5e5e5;margin:5px auto 0px;text-align: center;}
.jh-why h2 span{color:#00f0ff;}
.jh-why a.more{display:block;width:552px;height:72px;border:1px solid #fff;color:#fff;text-align:center;font-size:30px;border-radius:50px;line-height:70px;margin:0px auto;transition:all 0.5s;}
.jh-why a.more:hover{background:#00f0ff;color:#fff;border-color:#00f0ff;}

.jh-why-box{margin:70px auto;position: relative;}
.jh-why-box:after{position: absolute;content:"";width:1px;height:100%;left:50%;background:#fff;content:'';}
.jh-why-box li{margin-top:50px;position: relative;}
.jh-why-box li h4{font-size:30px;color:#fff;margin-bottom:10px;transition:all 0.5s;}
.jh-why-box li p{font-size:17px;font-weight:lighter;line-height:27px;color:#fff;}
.jh-why-fl{float:left;width:49%;text-align:right;padding-right:270px;}
.jh-why-fl li:after{position: absolute;content:"";width:110px;height:1px;background:#fff;top:50%;right:-250px;transition:all 0.5s;}
.jh-why-fr{float:right;width:49%;text-align:left;padding-left:270px;}
.jh-why-fr li:after{position: absolute;content:"";width:110px;height:1px;background:#fff;top:50%;left:-250px;transition:all 0.5s;}

.jh-why-box li:hover:after{background:#00f0ff;}
.jh-why-box li:hover h4{color:#00f0ff;}

.jh-why-box li:before{width:100px;height:100px;content:"";position: absolute;top:0px;transition:all 0.5s;}
.jh-why-fl li:before{right:-120px;}
.jh-why-fr li:before{left:-120px;}
.jh-why-box li.w1:before{background:url(../images/dbsh/w1.png) no-repeat center;}
.jh-why-box li.w2:before{background:url(../images/dbsh/w2.png) no-repeat center;}
.jh-why-box li.w3:before{background:url(../images/dbsh/w3.png) no-repeat center;}
.jh-why-box li.w4:before{background:url(../images/dbsh/w4.png) no-repeat center;}
.jh-why-box li.w5:before{background:url(../images/dbsh/w5.png) no-repeat center;}
.jh-why-box li.w6:before{background:url(../images/dbsh/w6.png) no-repeat center;}
.jh-why-box li.w7:before{background:url(../images/dbsh/w7.png) no-repeat center;}
.jh-why-box li.w8:before{background:url(../images/dbsh/w8.png) no-repeat center;}
.jh-why-box li.w9:before{background:url(../images/dbsh/w9.png) no-repeat center;}
.jh-why-box li.w10:before{background:url(../images/dbsh/w10.png) no-repeat center;}

.jh-why-box li:hover.w1:before{background:url(../images/dbsh/w1on.png) no-repeat center;}
.jh-why-box li:hover.w2:before{background:url(../images/dbsh/w2on.png) no-repeat center;}
.jh-why-box li:hover.w3:before{background:url(../images/dbsh/w3on.png) no-repeat center;}
.jh-why-box li:hover.w4:before{background:url(../images/dbsh/w4on.png) no-repeat center;}
.jh-why-box li:hover.w5:before{background:url(../images/dbsh/w5on.png) no-repeat center;}
.jh-why-box li:hover.w6:before{background:url(../images/dbsh/w6on.png) no-repeat center;}
.jh-why-box li:hover.w7:before{background:url(../images/dbsh/w7on.png) no-repeat center;}
.jh-why-box li:hover.w8:before{background:url(../images/dbsh/w8on.png) no-repeat center;}
.jh-why-box li:hover.w9:before{background:url(../images/dbsh/w9on.png) no-repeat center;}
.jh-why-box li:hover.w10:before{background:url(../images/dbsh/w10on.png) no-repeat center;}

/* 人才引进补贴 */
.jh-talent{padding:80px 0;}
.jh-talent h2{font-size:36px;color:#1b1b1b;font-weight:bold;text-align: center;}
.jh-talent .info{font-size:18px;color:#a0a0a0;margin:5px auto 0px;text-align: center;}

.jh-talent-tit{height:52px;position: relative;text-align:center;margin:55px auto 90px;}
.jh-talent-tit span{display:inline-block;background:#f1f1f1;padding:0px 20px;height:52px;line-height:52px;border-radius:25px;font-size:24px;color:#7d7d7d;text-align:center;width:335px;margin:0px 10px;transition: all 0.5s;position: relative;z-index: 2;cursor: pointer;}
.jh-talent-tit span:hover,.jh-talent-tit span.cur{background:#1dcbc6;color:#fff;}
.jh-talent-tit:after{position:absolute;content: "";width:100%;height: 1px;background: #eeeeee;top:50%;left:0%;}

.jh-talent-cont{position: relative;}
.jh-tal-fl{width:900px;box-shadow:0 0 8px #eee;padding:30px;border-radius:5px;}
.jh-tal-fl h4{font-size:24px;color:#1dcbc6;margin-bottom:15px;padding-left:40px;}
.jh-tal-fl li{border-bottom:1px solid #eee;margin-bottom:20px;padding-bottom:20px;font-size:18px;color:#1b1b1b;line-height:30px;}
.jh-tal-fl li:last-child{margin-bottom:0px;border-bottom:0px;padding-bottom:0px;}
.jh-tal-fl li.r1 h4{background:url(../images/dbsh/r1.png) no-repeat left center;}
.jh-tal-fl li.r2 h4{background:url(../images/dbsh/r2.png) no-repeat left center;}
.jh-tal-fl li.r3 h4{background:url(../images/dbsh/r3.png) no-repeat left center;}
.jh-tal-fl li.r4 h4{background:url(../images/dbsh/r4.png) no-repeat left center;}
.jh-tal-fl li p{padding-left:40px;}

.jh-tal-fr{width:690px;height:510px;border:1px solid #eee;position: absolute;right:0px;top:30px;}
.jh-tal-fr img{max-width:100%;}

/* 类别 */
.jh-cate{padding:80px 0;background:url(../images/dbsh/cate-top.png) no-repeat center top;}
.jh-cate h2{font-size:36px;color:#fff;font-weight:bold;text-align: center;}
.jh-cate .info{font-size:18px;color:#fff;margin:5px auto 0px;text-align: center;}

.jh-cate ul{overflow: hidden;}
.jh-cate ul li{width:22.6%;float:left;padding:35px 0;margin-right:3.2%;border-radius:3px;margin-top:50px;text-align: center;color:#1b1b1b;height:308px;position: relative;margin-bottom:70px;transition: all 0.5s;}
.jh-cate li h4{font-size:24px;margin:30px auto 10px;}
.jh-cate li p{font-size:18px;}
.jh-cate ul li a{display:block;height:70px;position:absolute;left:0px;bottom:-70px;line-height:70px;background:#a0a0a0;color:#fff;text-align:center;width:100%;font-size:24px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;transition: all 0.5s;}
.jh-cate ul li:hover a{background:#1dcbc6;}
.jh-cate ul li:nth-child(4n){margin-right:0;}
.jh-cate ul li.c1{background:url(../images/dbsh/db1.png) no-repeat center;}
.jh-cate ul li.c2{background:url(../images/dbsh/db2.png) no-repeat center;}
.jh-cate ul li.c3{background:url(../images/dbsh/db3.png) no-repeat center;}
.jh-cate ul li.c4{background:url(../images/dbsh/db4.png) no-repeat center;}
.jh-cate ul li.c5{background:url(../images/dbsh/db5.png) no-repeat center;}
.jh-cate ul li.c6{background:url(../images/dbsh/db6.png) no-repeat center;}
.jh-cate ul li.c7{background:url(../images/dbsh/db7.png) no-repeat center;}
.jh-cate ul li.c8{background:url(../images/dbsh/db8.png) no-repeat center;}

.jh-cate ul li span{display:block;width:116px;height:130px;margin:0px auto;}
.jh-cate ul li.c1 span{background:url(../images/dbsh/s1.png) no-repeat center;}
.jh-cate ul li.c2 span{background:url(../images/dbsh/s2.png) no-repeat center;}
.jh-cate ul li.c3 span{background:url(../images/dbsh/s3.png) no-repeat center;}
.jh-cate ul li.c4 span{background:url(../images/dbsh/s4.png) no-repeat center;}
.jh-cate ul li.c5 span{background:url(../images/dbsh/s5.png) no-repeat center;}
.jh-cate ul li.c6 span{background:url(../images/dbsh/s6.png) no-repeat center;}
.jh-cate ul li.c7 span{background:url(../images/dbsh/s7.png) no-repeat center;}
.jh-cate ul li.c8 span{background:url(../images/dbsh/s8.png) no-repeat center;}

.jh-cate ul li.c1:hover span{background:url(../images/dbsh/s1on.png) no-repeat center;}
.jh-cate ul li.c2:hover span{background:url(../images/dbsh/s2on.png) no-repeat center;}
.jh-cate ul li.c3:hover span{background:url(../images/dbsh/s3on.png) no-repeat center;}
.jh-cate ul li.c4:hover span{background:url(../images/dbsh/s4on.png) no-repeat center;}
.jh-cate ul li.c5:hover span{background:url(../images/dbsh/s5on.png) no-repeat center;}
.jh-cate ul li.c6:hover span{background:url(../images/dbsh/s6on.png) no-repeat center;}
.jh-cate ul li.c7:hover span{background:url(../images/dbsh/s7on.png) no-repeat center;}
.jh-cate ul li.c8:hover span{background:url(../images/dbsh/s8on.png) no-repeat center;}

.jh-cp .contain{padding:50px 170px;margin-top:-180px;background: #fff;position: relative;border-radius:10px;box-shadow:0 0 18px #889;}
.jh-cp{margin-bottom:80px;}
.jh-cp h2{font-size:40px;color:#1b1b1b;font-weight:bold;text-align: center;}
.jh-cp .info{font-size:18px;color:#1b1b1b;margin:5px auto 50px;text-align: center;}

.jh-cp-fl{width:45%;float:left;}
.jh-cp-fr{width:52%;float:right;}
.jh-cp-fr h4{font-size:24px;color:#313131;margin-bottom:20px;}
.jh-cp-fr ul li{font-size:16px;color:#959595;line-height:35px;position: relative;padding-left:10px;}
.jh-cp-fr ul li:after{content:"";position: absolute;left:0px;top:50%;width:5px;height:5px;background:#999;border-radius:50%;}

.jh-cp-fr ul li a{color:#00bbcd;}
.jh-cp-fl span.red{display:block;margin-top:15px;}
.jh-cp-fl p{font-size:18px;color:#313131;font-weight:bold;margin-top:20px;}
.jh-cp-fl a{display: block;width:310px;height:57px;line-height:57px;background: #1dcbc6;text-align:center;font-size:20px;color:#fff;margin:0 auto;margin-top:20px;border-radius:30px;}
.jh-cp-fl a:hover{background:#17b0ac;}
.jh-cp-fl select,.jh-cp-fl input{width:355px;height:43px;line-height:43px;color:#959595;border:1px solid #1dcbc6;padding:0px 5px;}












































